/* reset */
ol,ul,li,figure,figcaption {
	list-style: none;
	margin: 0;
	padding: 0;
}
a {
	color: inherit;
	text-decoration: none;
}
/* reset */

html {
	font-size: 62.5%; /* assume it's 10px */
	height: 100%;
}
/*
@media screen and (min-width: 320px) {
	html {
		font-size: 1vw;
	}
}
@media screen and (min-width: 1024px) {
	html {
		font-size: 62.5%;
	}
}
*/
.hide {
	display: none !important;
}
.ol {
	outline: 1px dashed red;
}
.ol-g {
	outline: 1px dashed green;
}
body {
	background-color: #000;
	margin: 0;
	padding: 0;
	height: 100%;
	min-width: 1024px;
}
.icon {
	display: inline-block;
	vertical-align: middle;
}
.icon--small_arrow,
.icon--small_arrow_down,
.icon--small_arrow_right,
.icon--small_arrow_left {
	width: 28px;
	height: 17px;
	fill: #000;
}
	.icon--small_arrow_down {
		transform: rotate(180deg);
		transform-origin: 50% 50%;
	}
	.icon--small_arrow_right {
		transform: rotate(90deg);
		transform-origin: 50% 50%;
	}
	.icon--small_arrow_left {
		transform: rotate(-90deg);
		transform-origin: 50% 50%;
	}
.icon--menu {
	width: 24px;
	height: 20px;
	fill: #fff;
}
.icon--logo {
	width: 158px;
	height: 22px;
	fill: #000;
	margin-top: 2px;
}
.icon--fb {
	width: 11px;
	height: 22px;
	fill: #fff;
}
.icon--vk {
	width: 20px;
	height: 12px;
	fill: #fff;
}
.icon--ok {
	width: 13px;
	height: 22px;
	fill: #fff;
}
.icon--twitter {
	width: 20px;
	height: 16px;
	fill: #fff;
}
.icon--close {
	width: 18px;
	height: 18px;
	fill: #fff;
}
.icon--bigarrow-left,
.icon--bigarrow-right {
	width: 100%;
	height: 100%;
	fill: #333;
}
.icon--zoom {
	width: 53.33333333333333%;
	height: 53.33333333333333%;
	fill: #fff;
}
.zoom_icon {
	background: #000;
	width: 23.4375%;
	height: 0;
	padding-bottom: 23.4375%;
	text-align: center;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
}
h1,h2,h3,p {
	margin: 0;
	font-weight: normal;
}

img {
	vertical-align: top;
}


.more .more-hidden {
	display: none;
}

.more-trigger {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.tooltip {
	border-bottom: 1px dotted #000;
	cursor: help;
}

.tooltip_window {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	color: #fff;
	font-size: 1.6rem;
	font-family: BrutalMedium, Arial, sans-serif;
	line-height: 1.2;
	background-color: #000;
	padding: 1.0rem 1.2rem;
	margin: 25px 0px 10px 0px;
	max-width: 49vw;
}

.vc::before {
	height: 100%;
	width: 0;
	content: '';
	vertical-align: middle;
	display: inline-block;
}
	.vc__item {
		vertical-align: middle;
		display: inline-block;
	}
	.vc__item--top {
		vertical-align: top;
	}
	.vc__item--full {
		width: 100%;
	}

.hc {
	text-align: justify;
	text-justify: distribute-all-lines;
}
	.hc::after {
		width: 100%;
		content: '';
		display: inline-block;
	}
	.hc > * {
		text-align: left;
		text-justify: auto;
	}

.text_centered {
	text-align: center;
}
.text_left {
	text-align: left;
}
.text_right {
	text-align: right;
}
/* font-family: "BrutalMedium"; */
@font-face {
	font-family: "BrutalMedium";
	src: url("/fonts/BrutalMedium.eot");
	src: url("/fonts/BrutalMedium.eot?#iefix")format("embedded-opentype"),
	url("/fonts/BrutalMedium.woff") format("woff"),
	url("/fonts/BrutalMedium.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "Activist"; */
@font-face {
	font-family: "Activist";
	src: url("/fonts/Activist.otf") format("opentype");
	font-style: normal;
	font-weight: normal;
}


.limiter {
	max-width: 1600px;
	margin: 0 auto;
	position: relative;
}
	.limiter::before,
	.limiter::after {
		clear: both;
		content: '';
		display: table;
	}
.limiter_text {
	/* max-width: calc(100% / 1024 * 768); */
	width: 75%;
	max-width: 102.4rem;
	margin: 0 auto;
	box-sizing: border-box;
}
@media (min-width: 1600px) {
	.limiter_text {
		max-width: 102.4rem;
	}
}
.limiter_section {
	max-width: calc(100% / 1024 * 930);
	margin: 0 auto;
}
.limiter_gallery {
	width: 100%;
	max-width: 102.4rem;
	margin: 0 auto;
	position: relative;
}
.limiter_sign {
	max-width: 65rem;
}
.collage {
	position: relative;
	font-size: 0;
}
	.collage--fixed {
		height: 0;
	}
	.collage__inner {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	}
.collage_main {
	position: relative;
	font-size: 0;
	box-sizing: border-box;
	padding-bottom: 4.296875vw;
}

.text_large {
	color: #000;
	font-size: 7rem;
	font-family: Activist, Arial, sans-serif;
	line-height: 1;
}
.text_h1 {
	color: #000;
	font-size: 4.2rem;
	font-family: BrutalMedium, Arial, sans-serif;
	line-height: 1;
	margin-bottom: 4.2rem;
}

.text_big {
	color: #fff;
	font-size: 3rem;
	font-family: BrutalMedium, Arial, sans-serif;
	line-height: 1.2;
	margin: 1.4rem 0;
}
p.text_big {
	margin: 1.4rem 0;
}
h2.text_big {
	//margin: 2.033333em 0;
	margin: 0;
}
/* 30px */
/*
@media (min-width: 1024px) {
	.text_big {
		font-size: calc(3rem + 5 * (100vw - 1024px) / (1280 - 1024));
		line-height: calc(1.5em - .0714285714285714 * (100vw - 1024px) / (1280 - 1024));
	}
}

@media (min-width: 1280px) {
	.text_big {
		font-size: calc(3.5rem + 5 * (100vw - 1280px) / (1600 - 1280));
		line-height: calc(1.428571428571429em - .053571428571429 * (100vw - 1024px) / (1280 - 1024));
	}
}
@media (min-width: 1600px) {
	.text_big {
		font-size: 4rem;
		line-height: 1.375em;
	}
}
*/
/* 23px */
.text {
	color: #000;
	font-size: 2.3rem;
	font-family: BrutalMedium, Arial, sans-serif;
	line-height: 1.304347826086957;
}
/*
@media (min-width: 1024px) {
	.text {
		font-size: calc(2.3rem + 4 * (100vw - 1024px) / (1280 - 1024));
		line-height: calc(1.304347826086957em - .008051529790661 * (100vw - 1024px) / (1280 - 1024));
	}
}
@media (min-width: 1280px) {
	.text {
		font-size: calc(2.7rem + 3 * (100vw - 1280px) / (1600 - 1280));
		line-height: calc(1.296296296296296em + .0370370370373333 * (100vw - 1280px) / (1600 - 1280));
	}
}
@media (min-width: 1600px) {
	.text {
		font-size: 3rem;
		line-height: 1.3333em;
	}
}
*/
p.text {
	margin: .8695652173913043em 0;
}


/* base font */
.text_smaller {
	color: #000;
	font-size: 2.1rem;
	font-family: Fedra Serif A, Georgia, serif;
	line-height: 1.6667;
}
/*
@media (min-width: 1024px) {
	.text_smaller {
		font-size: calc(2.1rem + 4 * (100vw - 1024px) / (1280 - 1024));
		line-height: calc(1.6667em - 0.0667 * (100vw - 1024px) / (1280 - 1024));
	}
}
@media (min-width: 1280px) {
	.text_smaller {
		font-size: calc(2.5rem + 2 * (100vw - 1280px) / (1600 - 1280));
		line-height: calc(1.6em + 0.0667 * (100vw - 1280px) / (1600 - 1280));
	}
}
@media (min-width: 1600px) {
	.text_smaller {
		font-size: 2.7rem;
		line-height: 1.6667em;
	}
}
*/

/* подпись */
.text_middle_small {
	color: #000;
	font-size: 1.6rem;
	font-family: BrutalMedium, Arial, sans-serif;
	line-height: 1.5625;
}
p.text_smaller {
	margin: 1.4em 0;
}
p.text_middle_small {
	margin-bottom: 1.2rem;
}
.text_small {
	color: #000;
	font-size: 1.4rem;
	font-family: BrutalMedium, Arial, sans-serif;
	line-height: 1.3;
}
	.text_middle_small + .text_small {
		margin-top: .9rem;
	}
.text_nano {
	color: #000;
	font-size: 1.2rem;
	font-family: BrutalMedium, Arial, sans-serif;
	letter-spacing: .1px;
	line-height: 1.6667;
}
p.text_nano {
	margin-bottom: 1em;
}
.f-activist {
	font-family: Activist, Arial, sans-serif;
}
.f-brutal {
	font-family: BrutalMedium, Arial, sans-serif;
}
.f-fedra {
	font-family: Fedra Serif A, Georgia, serif;
}
.color_dark {
	color: #000;
}
.color_light {
	color: #fff;
}
	.collage_main .blind {
		background-color: hsla(220, 100%, 71%, .9);
	}
	.collage_main .subheader {
		color: #fff;
		font-size: 6rem;
		font-family: BrutalMedium, Arial, sans-serif;
		line-height: 1;
	}
	.collage_main .name {
		font-size: 6rem;
		font-family: BrutalMedium, Arial, sans-serif;
		line-height: 1;
		color: #000;
	}
	.collage_main .intro {
		font-size: 3rem;
		line-height: 1.16667;
		font-family: BrutalMedium, Arial, sans-serif;
		color: #000;
	}
	.collage_main .col {
		width: 50%;
		display: inline-block;
		vertical-align: top;
		box-sizing: border-box;
	}
	.collage_main .col--main {
		margin-top: calc(100% / 1024 * 107);
		padding-left: 4.58984375%;
	}
	.collage_main .col--text {
		margin-top: calc(100% / 1024 * 125);
		padding-left: 1.46484375%;
		padding-right: 4.58984375%;
	}
	.collage_main .pointer {
		position: absolute;
		bottom: 4.296875vw;
		left: 50%;
		margin-left: -10px;
	}
	.collage_main__text {
		margin-bottom: calc(100% / 1024 * 73);
		margin-top: calc(100% / 1024 * 73);
	}
.container-16x9 {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
}

.screen_chain {
	position: relative;
	font-size: 0;
}
	.screen_chain::before,
	.screen_chain::after {
		content: '';
		display: table;
		width: 100%;
		clear: both;
	}

.screen {
	width: 100%;
	height: 100vh;
	position: relative;
	font-size: 0;
	min-height: 576px;
}
.screen--min {
	height: auto;
	min-height: 100vh;
}
.screen--skip {
	height: 100vh;
	min-height: 576px;
	width: 0;
	z-index: -1;
}
.screen_centered {
	padding-top: 0.1px;
	padding-bottom: 0.1px;
}
/*
@media screen and (min-aspect-ratio: 16/6) {
	.screen {
		height: 0;
		padding-bottom: 56.25%;
	}
}
*/
.cover {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
video {
	background-color: #000;
}
.shadow_aureole::before {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: '';
	background: radial-gradient(transparent 56.25%, rgba(0,0,0,1) 100%);
}
.shadow_aureole--big::before {
	background: radial-gradient(transparent 36.25%, rgba(0,0,0,1) 100%);
}

.fs {
	width: 100%;
}
.photo {
	width: 100%;
}
	.photo img {
		width: 100%;
		max-height: 100%;
	}
	.photo--fit_cover,
	.photo--fit_contain {
		width: 100%;
		height: 100%;
	}
	.photo--fit_cover img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.photo--fit_contain img {
		width: 100%;
		height: 100%;
		object-fit: contain;
	}
.media img {
	max-height: 80vh;
	max-width: 100%;
	width: auto;
	height: auto;
}
.scene {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.shadow_blind::before {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0,0,0,.1);
	content: '';
}
.blind {
	background-color: #699bff;
	opacity: .9;
}
.flow_frame {
	margin: 0 auto;
	max-width: 1200px;
}
.sticky_group,
.sticky_wrapper {
	position: relative;
}
.sticky {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	z-index: -1;
}
.fixed {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
}
	.fixed_scene_top {
		position: fixed;
		top: 0;
		right: 0;
		left: 0;
		min-width: 1024px;
	}
	.fixed_scene_bottom {
		position: static;
	}
	.fixed_scene_bottom .sticky {
		position: absolute;
		top: auto;
		right: 0;
		bottom: 0;
		left: 0;
	}
.text_flow {
	background-color: #fff;
}
.text_flow--f5 {
	background-color: #f5f5f5;
}

.text_flow--transparent {
	background: rgba(255,255,255,.8);
	position: relative;
}
	.text_flow--transparent::before {
		background: linear-gradient(to bottom, rgba(255,255,255,.0), rgba(255,255,255,.8));
		position: absolute;
		top: -6.7rem;
		left: 0;
		right: 0;
		height: 6.7rem;
		/* content: ''; */
	}
	.text_flow--transparent::after {
		background: linear-gradient(to bottom, rgba(255,255,255,.8), rgba(255,255,255,0));
		position: absolute;
		bottom: -6.7rem;
		left: 0;
		right: 0;
		height: 6.7rem;
		/* content: ''; */
	}

.reveal {
	opacity: 0;
}

.fadein,
.fadeout,
.reveal {
	transition: opacity 133ms linear;
}

.media__sign {
	margin-top: 1.3rem;
}

.seven_photo {
	background-color: #fff;
}
.seven_photo__inner {
	position: relative;
	width: 100%;
	padding-bottom: calc(100% / 1024 * 2595); /*2695px; */
	height: 0;
	display: inline-block;
}
.seven_photo__header {
	position: absolute;
	left: calc(100% / 1024 * 128);
	top: calc(100% / 2595 * 80);
	color: #000;
}
.seven_photo__item {
	position: absolute;
	margin: 0;
	text-align: left;
}
	.seven_photo__item img {
		width: 100%;
		position: relative;
	}
	.pic_sign {
		margin-top: .8125em;
		color: #000;
	}
	.seven_photo--1 {
		width: calc(100% / 1024 * 318);
		left: calc(100% / 1024 * 256);
		top: calc(100% / 2595 * 2073);
		z-index: 1;
	}
	.seven_photo--2 {
		width: calc(100% / 1024 * 450);
		left: calc(100% / 1024 * 45);
		top: calc(100% / 2595 * 245);
	}
	.seven_photo--3 {
		width: calc(100% / 1024 * 400);
		right: calc(100% / 1024 * 47);
		top: calc(100% / 2595 * 139);
	}
	.seven_photo--4 {
		width: calc(100% / 1024 * 270);
		right: calc(100% / 1024 * 97);
		top: calc(100% / 2595 * 1989);
	}
	.seven_photo--5 {
		width: calc(100% / 1024 * 449);
		left: calc(100% / 1024 * 41);
		top: calc(100% / 2595 * 1633);
	}
	.seven_photo--6 {
		width: calc(100% / 1024 * 363);
		right: calc(100% / 1024 * 131);
		top: calc(100% / 2595 * 1363);
	}
	.seven_photo--7 {
		width: calc(100% / 1024 * 396);
		right: calc(100% / 1024 * 99);
		top: calc(100% / 2595 * 723);
	}
	.seven_photo--8 {
		width: calc(100% / 1024 * 337);
		left: calc(100% / 1024 * 118);
		top: calc(100% / 2595 * 924);
	}
	.breathe {
		position: relative;
		transition: transform 50ms cubic-bezier(0.455, 0.03, 0.515, 0.955) 0s;
	}

.in_motion {
	-webkit-animation: in_motion--infinite 10s cubic-bezier(0.455, 0.03, 0.515, 0.955) infinite;
	-moz-animation: in_motion--infinite 10s cubic-bezier(0.455, 0.03, 0.515, 0.955) infinite;
	-o-animation: in_motion--infinite 10s cubic-bezier(0.455, 0.03, 0.515, 0.955) infinite;
	animation: in_motion--infinite 10s cubic-bezier(0.455, 0.03, 0.515, 0.955) infinite;
}

@-webkit-keyframes in_motion--infinite {
	from,to {
		-webkit-transform: scale(1);
	}
	50% {
		-webkit-transform: scale(1.02);
	}
}
@-moz-keyframes in_motion--infinite {
	from,to {
		-moz-transform: scale(1);
	}
	50% {
		-moz-transform: scale(1.02);
	}
}
@-o-keyframes in_motion--infinite {
	from,to {
		-o-transform: scale(1);
	}
	50% {
		-o-transform: scale(1.02);
	}
}
@keyframes in_motion--infinite {
	from, to {
		transform: scale(1);
	}
	50% {
		transform: scale(1.02);
	}
}

.rollin .rollin__container {
	opacity: 0;
	transform: translateY(30%) scale(0.9);
	transition: transform .7s cubic-bezier(0.23, 1, 0.32, 1) 0s,
				opacity .7s cubic-bezier(0.23, 1, 0.32, 1) 0s;
	width: 100%;
	position: relative;
}
.rollin-active .rollin__container {
	transform: translateY(0) scale(1);
	opacity: 1;
	transition: transform .7s cubic-bezier(0.23, 1, 0.32, 1) 0s,
				opacity .7s cubic-bezier(0.23, 1, 0.32, 1) 0s;
}

.caricatures {
	max-width: 102.4rem;
	margin: 0 auto 8rem auto;
}
.caricatures .rollin {
	opacity: 0;
	transform: translateX(-30%) scale(0.9);
	transition: transform .5s cubic-bezier(0.23, 1, 0.32, 1) 0.2s,
				opacity .5s cubic-bezier(0.23, 1, 0.32, 1) 0.2s;
	width: 100%;
	position: relative;
	will-change: transform, opacity;
}
.caricatures .rollin--right {
	transform: translateX(30%) scale(0.9);
}

.caricatures .rollin-active {
	transform: translateY(0) scale(1);
	opacity: 1;
	transition: transform .5s cubic-bezier(0.23, 1, 0.32, 1) 0.25s,
				opacity .5s cubic-bezier(0.23, 1, 0.32, 1) 0.25s;
}
.caricatures .rollin--upsidedown {
	opacity: 1;
	transform: rotate(0);
	transition: transform .5s cubic-bezier(0.23, 1, 0.32, 1) 0s,
				opacity .5s cubic-bezier(0.23, 1, 0.32, 1) 0s;
				transform-origin: 50% 50%;
}
.caricatures .rollin--upsidedown.rollin-active {
	transform: rotate(180deg);
	transition: transform 2s cubic-bezier(0.23, 1, 0.32, 1) .5s;
	transform-origin: 50% 50%;
}


.caricatures .media_sign--tl {
	top: 0;
	left: 0;
	padding: 4rem;
	position: absolute;
	width: 100%;
	text-align: left;
}
.caricatures .media_sign--tr {
	top: 0;
	right: 0;
	padding: 4rem;
	position: absolute;
	width: 100%;
	text-align: right;
}
.caricatures .media_sign--bl {
	bottom: 0;
	left: 0;
	padding: 4rem;
	position: absolute;
	width: 100%;
	text-align: left;
}
.caricatures .media_sign--br {
	bottom: 0;
	right: 0;
	padding: 4rem;
	position: absolute;
	width: 100%;
	text-align: right;
}
.caricatures .rollin--upsidedown .media__sign {
	transform: rotate(-180deg);
	transform-origin: 56% 50%;
}



.roll_down {
	position: relative;
	border-top: 1px solid #e5e5e5;
	font-size: 0;
}
	.roll_down::before {
		height: 100%;
		width: 100%;
		content: '';
		vertical-align: middle;
		display: inline-block;
	}
	.roll_down__pointer {
		transition: transform .4s ease-out 0s;
		width: 4rem;
		height: 4rem;
		text-align: center;
		position: absolute;
		right: 0;
		top: 0;
		bottom: 0;
		margin: auto 0;
	}
		.more-expanded .roll_down__pointer {
			transform: rotate(-180deg);
			transition: transform .4s ease-in 0s;
		}

	.roll_down .text {
		display: inline-block;
		vertical-align: middle;
		width: calc(100% / 930 * 470);
		text-align: left;
	}
	.roll_down__preview {
		width: calc(100% / 930 * 435);
		padding-right: 8rem;
		display: inline-block;
		vertical-align: middle;
		box-sizing: border-box;
		text-align: right;
	}
		.roll_down__preview .photo {
			display: inline-block;
			text-align: right;
			width: 100%;
			max-width: 33rem;
			padding-top: 3.1rem;
			// transition: opacity .4s ease-in .1s,
						transform .4s ease-out .1s,
						visibility 0s ease-in .1s;
			will-change: opacity, transform;
		}
			.roll_down__preview .photo img {
				max-width: 100%;
				width: auto;
				display: inline-block;
			}
		.more-expanded .roll_down__preview .photo {
			// transition: opacity .4s ease-out 0s,
						transform .4s cubic-bezier(0.86, 0, 0.07, 1) 0s,
						visibility 0s ease-out .4s;
			opacity: 0;
			visibility: hidden;
			transform: translateY(50%) translateX(-10%);
		}
	.roll_down__hidden .roll_down__hidden_content {
		margin-bottom: 6.2rem;
		opacity: 0;
		transform: scale(.9);
		transition: opacity .4s ease-out 0s,
					transform .4s ease-out 0s;
		transform-origin: 50.5376% 0;
		will-change: opacity, transform;
	}
		.more-expanded .roll_down__hidden .roll_down__hidden_content {
			transform: scale(1);
			opacity: 1;
		}
	.roll_down .more-trigger {
		cursor: pointer;
	}
.collage__life_time_match {
	padding-bottom: 117.2043010752688%;
	width: 100%;
	height: 0;
}
	.collage__life_time_match .collage__life_time_match_life {
		position: absolute;
		width: calc(100% / 930 * 363);
		left: calc(100% / 930 * 164);
		top: 0;
	}
	.collage__life_time_match .collage__life_time_match_time {
		position: absolute;
		width: calc(100% / 930 * 377);
		left: calc(100% / 930 * 478);
		top: calc(100% / 1090 * 248);
	}
	.collage__life_time_match .collage__life_time_match_match {
		position: absolute;
		width: calc(100% / 930 * 356);
		left: calc(100% / 930 * 44);
		top: calc(100% / 1090 * 562);
	}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #e5e5e5;
	margin: 0;
	padding: 0;
}

.ifollow {
	position: relative;
	margin-bottom: 6.7rem;
}
	.ifollow__container {
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		opacity: 1;
		transition: opacity .4s ease;
	}
	.ifollow__sticky {
		position: fixed;
	}
	.ifollow__transparent {
		opacity: 0.2;
	}
	.ifollow__invisible {
		opacity: 0;
	}
	.ifollow__after {
		top: auto;
		bottom: 0;
	}
	.ifollow .limiter_section {
		position: relative;
	}
		.ifollow--small .limiter_section {
			max-width: calc(100% / 1024 * 768);
		}
.ifollow__text {
	width: calc(100% / 1024 * 670);
	position: relative;
	z-index: 1;
	margin-left: auto;
	margin-right: calc(100% / 1024 * 98);
	box-sizing: border-box;
	padding-top: 12rem;
	padding-bottom: 20rem;
}

.ifollow--small .ifollow__text {
	width: calc(100% / 1024 * 530);
	margin-right: calc(100% / 1024 * 128);
}

.ifollow__content {
	padding: 3rem 2.8rem;
	background-color: #fff;
}
.ifollow--right .ifollow__text {
	margin-left: calc(100% / 1024 * 98);
	margin-right: auto;
}
	.ifollow--right.ifollow--small .ifollow__text {
		margin-left: calc(100% / 1024 * 128);
	}


.ifollow--right .photo {
	margin-left: auto;
}

.fizz {
	text-align: center;
	width: 100%;
	max-width: 102.4rem;
	font-size: 0;
	margin: 3rem auto;
	position: relative;
	box-shadow: 0 0 5px 0 rgba(0,0,0,.2);
}
	.fizz__inner {
		min-height: 32rem;
	}
		.fizz__front::before {
			height: 100%;
			width: 0;
			content: '';
			vertical-align: middle;
			display: inline-block;
		}
	.fizz__front {
		padding: 3%;
		box-sizing: border-box;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: #fff;
	}
		.fizz__front::before {
			height: 100%;
			width: 0;
			content: '';
			vertical-align: middle;
			display: inline-block;
		}
		.fizz__front .text_large {
			display: inline-block;
			vertical-align: middle;
		}
	.fizz__back {
		padding: 3%;
		text-align: left;
		box-sizing: border-box;
		position: relative;
		transition: opacity .25s ease-in-out 0s,
					visibility 0s ease-in-out .25s;
		visibility: hidden;
		opacity: 0;
		background-color: #fff;
		z-index: 1;
		will-change: opacity;
		min-height: 32rem;
	}
		.fizz.hover .fizz__back {
			opacity: 1;
			visibility: visible;
			transition: opacity .25s ease-in-out 0s,
						visibility 0s ease-in-out 0s;
		}
	.fizz__text_header {
		font-size: 2rem;
		line-height: 1;
		margin-bottom: 1em;
	}
	.fizz__text {
		font-size: 1.6rem;
		line-height: 1.5625em;
	}
	.fizz .text_large {
		display: inline-block;
		vertical-align: middle;
	}

/* flipper__inner end */

.gallery {
	overflow: hidden;
	width: 100%;
}

	.gallery .g_photo {
		text-align: center;
		position: relative;
		box-sizing: border-box;
	}
	.g_photo .collage__inner::before {
		height: 100%;
		width: 0;
		content: '';
		vertical-align: middle;
		display: inline-block;
	}

	.g_photo__image {
		max-width: calc(100% / 1024 * 930);
		display: inline-block;
		text-align: left;
		vertical-align: middle;
	}
	.g_photo__media {
		max-width: 100%;
	}
	.g_photo__sign {
		font-size: 1.4rem;
		line-height: 1.2;
		color: #fff;
	}
	.g_photo__sign--dark {
		color: #000;
	}
.col_group {
	font-size: 0;
	position: relative;
}
	.col_group h2.text {
		margin-bottom: 2.5rem;
	}
.col {
	margin-bottom: 5rem;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
}

@media screen and (min-width: 600px) {
	.col--half {
		width: calc(50% - 1.7rem);
	}
	.col--one_third {
		width: calc(50% - 4rem);
	}
}

@media screen and (min-width: 600px) {
	.col--one_third {
		width: calc(33% - 4rem);
	}
}
.overview {
	// width: 90.8203125%;
	width: 100%;
	max-width: 102.4rem;
	padding: 5%;
	box-sizing: border-box;
	box-shadow: 0 0 3px 0 rgba(0,0,0,.2);
	margin: 0 auto 5rem auto;
	background-color: #fff;
}
	.overview__text {
		font-size: 1.6rem;
		line-height: 1.6;
		margin-bottom: 2rem;
	}
.overview--sg {
	min-height: 28rem;
	padding: 4rem 4.6rem;
}
.collage__comment.collage__comment {
	position: absolute;
	margin-bottom: 0;
	white-space: nowrap;
}
.vline {
	position: absolute;
	width: 3px;
	height: 3px;
	background-color: #fff;
}
.vline__dot::before {
	width: 1.2rem;
	height: 1.2rem;
	background-color: #fff;
	border-radius: 50%;
	position: absolute;
	content: '';
}
.vline__dot--bottom::before {
	top: 100%;
	margin-top: .8rem;
	left: -.5rem;
}
.vline__dot--top::before {
	top: -2rem;
	left: -.5rem;
}
.vline__dot--left::before {
	top: -.5rem;
	left: -2rem;
}
.reveal--fixed {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
}
.hell {
	width: 1024px;
	margin: 0 auto;
	font-size: 0;
	position: relative;
}
.hell__row {
	margin-bottom: 1.1rem;
}
.hell__par,
.hell__value {
	width: 336px;
	display: inline-block;
	margin-right: 10px;
	color: #000;
	font-size: 1.4rem;
	font-family: BrutalMedium, Arial, sans-serif;
	line-height: 1.3;
	text-align: right;
	vertical-align: top;
	z-index: 1;
	position: relative;
}
.hell__bar {
	width: 570px;
	max-width: 570px;
	padding-top: 9px;
	display: inline-block;
	margin-right: 10px;
	vertical-align: top;
}
.hell__dots {
	height: 3px;
	width: 100%;
	background-image: url('/i/bar_bg.png');
}
.hell__value {
	width: auto;
	text-align: left;
	vertical-align: top;
	z-index: auto;
}
.hell h2 {
	max-width: 336px;
	text-align: right;
	margin-bottom: 3rem;
}
.hell__index {
	position: absolute;
	border-top: 1px solid #ccc;
	z-index: 0;
	content: '';
	left: 10px;
	margin-top: 7px;
	padding-left: 326px;
	text-align: left;
}
.hell__index_name {
	font-size: 1.4rem;
	font-family: BrutalMedium, Arial, sans-serif;
	line-height: 1.3;
	color: #000;
	position: absolute;
	transform: rotate(-90deg);
	transform-origin: 100% 0;
	white-space: nowrap;
	right: 100%;
	top: 100%;
	margin-right: 10px;
	margin-top: 10px;
}
/* faces */
.faces__section {
	width: 50%;
	margin: 0 auto;
}
.faces__sticky {
	z-index: 1;
	text-align: center;
	border-bottom: 1px solid #e5e5e5;
	max-width: 102.4rem;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	transition: transform .25s cubic-bezier(.05, .69, .14, 1) 0s;
}

.faces__sticky.fixed_scene_top::before {
	bottom: 100%;
	left: 0;
	right: 0;
	background-color: #fff;
	height: 6rem;
	content: '';
	position: absolute;
}
.faces__face {
	display: inline-block;
	width: 10rem;
	height: 10rem;
	margin: 3rem 3rem 0 0;
	opacity: .3;
	padding-bottom: 2.9rem;
	transition: transform .15s ease-in-out 0s,
				opacity .15s ease-in-out 0s;
	z-index: 1;
}
.faces__face:not(.faces__face--active):hover {
	opacity: .8;
}
.faces--small .faces__face {
	width: 7rem;
	height: 7rem;
	margin-right: 2.1rem;
}
.faces__face img {
	width: 100%;
	border-radius: 50%;
}
.faces__face--active {
	opacity: 1;
}
.faces__inner {
	height: 13rem;
}
.faces__section {
	display: none;
	padding-top: 6.7rem;
}
.faces__section--active {
	display: block;
}
.menu.is_shown ~ .text_flow .faces__sticky.fixed_scene_top {
	transition: transform .25s cubic-bezier(.05, .69, .14, 1) 0s;
	transform: translateY(6rem);
}
.sticky .lazyload-wrapper,
.sticky .lazyload-content,
.collage__inner .lazyload-wrapper,
.collage__inner .lazyload-content {
	width: 100%;
	height: 100%;
}

.main_footer .icon {
	fill: #333;
	width: 48px;
	height: 48px;
}
.main_footer .icon--logo {
	fill: #fff;
	color: #fff;
}
.main_footer .social {
	color: #333;
	margin-top: 3rem;
	margin-bottom: 8rem;
}
.main_footer .social__link {
	width: 48px;
	height: 48px;
}
.main_footer .social__item:not(:last-child)::after {
		height: 40px;
		width: 4px;
		background-color: currentcolor;
		display: inline-block;
		vertical-align: middle;
		content: '';
		margin-left: 51px;
		margin-right: 41px;
	}

.main_footer .story_card {
	padding-top: 0;
	display: inline-block;
	width: 100%;
	height: 100%;
}
.main_footer .story_card__date {
	color: #333;
	font-size: 1.8rem;
}
.main_footer .story_card__title {
	font-size: 1.8rem;
}

.basement {
	width: calc(100% / 1024 * 770);
	max-width: 102.4rem;
	margin: 8rem auto;
	border-bottom: 1px solid #4d4d4d;
	font-size: 0;
}
.basement .menu__logo {
	width: 37.6rem;
	height: 14.8rem;
	position: relative;
	display: block;
}
	.basement .menu__logo .icon--logo {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
.basement__links {
	padding-bottom: .2rem;
	display: inline-block;
	text-decoration: underline;
}
.basement .basement__links:first-child {
	margin-right: 22px;
}

.basement .logo {
	margin-left: 1rem;
}
.circle {
	display: inline-block;
	width: 3rem;
	height: 3rem;
	border-radius: 50%;
	vertical-align: middle;
	fill: currentcolor;
	background: #fff;
	color: #000;
	text-align: center;
	font-size: 0;
	margin-left: 1rem;
}
.circle--dark {
	color: #699bff;
	background-color: #000;
}
	.circle .icon {
		width: 1.6rem;
		height: 1.6rem;
		fill: currentcolor;
		margin: 0;
	}
.basement__text p {
	color: #808080;
}
.about {
	background-color: #699bff;
}
.business {
	height: 0;
}
	.business__man {
		width: 265px;
		box-sizing: border-box;
		text-align: center;
		margin-top: 6.7rem;
		margin-bottom: 6.7rem;
		position: relative;
		left: -265px;
		top: 11px;
	}
		.business__man_photo {
			width: 132px;
			display: inline-block;
		}
			.business__man_photo img {
				width: 100%;
				border-radius: 50%;
			}
	.business .limiter_text {
		padding-left: 265px;
		position: relative;
	}
	.business + .limiter .limiter_text {
		padding-left: 265px;
	}
.booklet {
	font-size: 0;
	position: relative;
}
.booklet__item {
	width: 50%;
	height: 100%;
	overflow: hidden;
	display: inline-block;
	vertical-align: bottom;
	position: relative;
}
.booklet .text_big {
	position: absolute;
	bottom: 50%;
	text-align: center;
	width: 100%;
}
.booklet .breathe {
	width: 100%;
	height: 100%;
}
.booklet .photo {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.manifest {
	font-size: 0;
}
.manifest__item {
	width: 33.3333%;
	display: inline-block;
}
